body {
    font-family: 'Muli', sans-serif;
     background-image: url("textures/mirrored_squares.png");
     background-color: gainsboro;
}

#header_wrapper {
    padding: 0px;
    position: relative;
}

#header {
    /**1800_2_black_swan
	blackswan_banner
	black_swan
	**/
    background-color: #a1a1a1;
    background-image: url("imgs/black_swan.PNG");
    background-size: 100% 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    height: 30vh;
    border-radius: 5px 5px 0px 0px;
    position: relative;
    z-index: 1;
}

#bg_shade {
    width: 100%;
    height: 100%;
    padding-left: 20px;
    padding-bottom: 10px;
    position: absolute;
    bottom: 0;
    z-index: 1;
    border-radius: 5px 5px 0px 0px;
    background-color: #f0f0f0;
    opacity: 0.1;
}

#header_text {
    padding-left: 20px;
    padding-bottom: 10px;
    position: absolute;
    bottom: 0;
    z-index: 2;
    font-size: 2vh;
    text-shadow: 2px 2px 0px #fff;
    font-weight: bold;
    font-family: 'Shorelines_Typeface_Display', sans-serif;
}

#header_text h1 {
    font-size: 6vh;
}

#navbar {
    background-color: black;
    border-radius: 0px 0px 5px 5px;
    border-left: 2px;
    border-right: 2px;
}

.navbar-default .navbar-nav>li>a {
    color: white;
}

.navbar-default .navbar-nav>li>a:hover {
    color: grey;
}

.navbar-default .navbar-brand {
    color: white;
}

#main {
    background: #f1f1f1;
    background-image: url("imgs/black_swan_logo.PNG");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30%;
    margin-bottom: 0px;
    position: relative;
}
#main h1,h2,h3{
    padding-left: 5px;
}
thead > tr > th {
    vertical-align: bottom;
}
.table-responsive{
    width: 100%;
}

/* Specify Dimension for Caption elements */

#main > div.feature_img {
    height: 34vh;
    width: 51vh;
    background-color: #AEADAD;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

#main > div.feature_img > img {
    width: 100%;
    height: 92%;
    margin: 0 auto;
    border-radius: 2px;
    padding: 7px;
}

#main > div.feature_img > p {
    padding-bottom: 10px;
    font-size: small;
    color: black;
    text-align: center;
}
/* end caption */

#main #row img{
    height: 10px;;
}


#fb_container {
    position: absolute;
    bottom: 0;
    right: 0;
}

.fb-like {
    position: absolute;
    top: 0;
    left: 0;
}

#pub_info {
    float: right;
}

#pub_info h1 {
    font-size: x-large;
}

#pub_info h2 {
    font-size: medium;
}

#pub_info p {
    font-size: small;
}

#footer {
    background-color: black;
    color: white;
    margin-bottom: 30px;
    border-radius: 0px 0px 5px 5px;
}

#btt {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 135px;
    height: 40px;
    background-color: black;
    color: white;
    border-radius: 5px 0px 0px 0px;
}

#btt a {
    padding: 10px;
    color: white;
}
#gf-symbol{
    height: 20px; width: 20px;
}
#footer {
    height: 7vh;
}

.footer {
    display: block;
    margin: auto;
    height: 5vh;
}

#footer img:hover {
    height: 5.5vh;
    width: 5.5vh;
}

span.tab {
    /*Span for filling blank space */
    padding: 50%;
    /* Or desired space*/
}

h1 {
    /*  
font-family: 'Titillium Web', sans-serif;
*/
    font-family: 'Shorelines_Typeface_Light', sans-serif;
}

h2 {
    /*  
font-family: 'Titillium Web', sans-serif;
*/
    font-family: 'Shorelines_Typeface_Light', sans-serif;
}

h3 {
    /*  
font-family: 'Titillium Web', sans-serif;
*/
    font-family: 'Shorelines_Typeface_Light', sans-serif;
}

h4 {
    /*  
font-family: 'Titillium Web', sans-serif;
*/
    font-family: 'Shorelines_Typeface_Light', sans-serif;
}

p {
    font-family: 'Muli', sans-serif;
}

@font-face {
    font-family: Shorelines_Typeface_Bold;
    src: url("fonts/shorelines typeface (commercial use)/shorelines script bold.otf");
}

@font-face {
    font-family: Shorelines_Typeface_Light;
    src: url("fonts/shorelines typeface (commercial use)/shorelines script light.otf");
}

@font-face {
    font-family: Shorelines_Typeface_Display;
    src: url("fonts/shorelines typeface (commercial use)/shorelines display.otf");
}


/*
Medium Devices (tablet-laptop)
*/

@media only screen and (min-device-width: 768px) and (max-device-width: 1200px) {
    #main {
        padding: 20px;
        text-align: center;
    }
    #main > div.feature_img {
        height: auto;
        width: 60%;
        margin: 0 auto;
    }
    #pub_info {
        float: none !important;
        width: 90%;
        margin: 0 auto;
    }
    span.tab{
        padding:0px auto;
    }
    th h2{
        padding: 0px;
    }
}


/*
Small Devices (phone-small tablet)
*/

@media only screen and (min-device-width: 320px) and (max-device-width: 768px) {
    #main {
        padding: 10px;
        text-align: center;
    }
    #main > div.feature_img {
        height: auto;
        width: 100%;
        margin: 0;
    }
    #pub_info {
        float: none !important;
        width: 90%;
        margin: 0 auto;
    }
    span.tab{
        padding: 0px auto;
    }
    th h2{
    }
}